# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Vertical Rails by Gamemode 4

Turn ladders into vertical railways for your minecarts! This simple datapack is great way to travel from the depths of a mineshaft to the top of a mountian, without the need for dizzying railway corkscrews

![Note Block Interface Example](https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_vertical_rails/images/vertical_rails.webp)

### Features:
- Minecarts inside ladders automatically travel upwards until the reach the top, where they continue on regular rails.
- Adds a custom advancement for your first ride up a wall

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/youtube_logo.png" alt="Youtube Logo" width="40" align="center"/> **Watch on Youtube**](https://www.youtube.com/watch?v=LJoN7CmJL4Q)

[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Vertical_Rails)

### Credits
- Creators: [Sparks](https://twitter.com/SparksTheGamer), [SiberianHat](https://twitter.com/SiberianHat)
- Updated by: [SpecialBuilder32](https://twitter.com/SpecialBuilder), [Kruthers](https://twitter.com/Pandakruthers)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.